@charset "UTF-8";
/* CSS Document */
html{ background-color:#FFFFFF;}
body{ margin:0; padding:70px 0 0 0; color:#000000;
-webkit-text-size-adjust: 100%; position:relative;
word-wrap: break-word; overflow-wrap : break-word;
position:relative;
}
body *{  border-collapse:collapse; word-wrap: break-word; overflow-wrap : break-word; }
strong{ color:#333333; font-weight:bold;}
a{ color:#253394;}
a:hover{ text-decoration:underline;}
hr{ margin-top:40px;}


.workbox{ margin:0; padding:0; position:fixed; bottom:5px; right:0; width:200px; background:rgba(0,0,0,0.7); border-radius:3px; padding:4px 10px; z-index:999; color:#FFFFFF; line-height:1.5;}
.workbox a{ color:#FFFFFF; text-decoration:underline;}
.workbox ul li{ margin-top:0; padding:0; font-size:93%;}

/* A over */
h2 a:hover,h3 a:hover,.hover:hover,a:hover .hover{ color:#FF6600;}

/* HC */


/* gm */
.gm { display:none;}

/*
#conatiner-product{ display:block;}
*/

/* bl */
.bl{ margin:0; padding:10px 0 0 0; position:relative;}
.bl ol{ font-size:93%;}
.bl ol li{ margin:0 0 0 15px; padding:0 0 0 15px; background:url(../img/com-bl-arrow.png) no-repeat left center; float:left;}
.bl ol li.category{ background-image:url(../img/com-ic-navi-separate.png);}
.bl ol li.category-depth0{ background-image:url(../img/com-bl-arrow.png);}
.bl ol li:first-child{ margin-left:0; padding-left:0; background:none;}
.bl ol li:first-child a{ display:block; margin:0; padding:0; background:url(../img/com-bl-home.png) no-repeat center center; width:15px; height:17px;}
.bl ol li:first-child a span{ display:block; margin:0; padding:0; width:1px; height:1px; overflow:hidden; visibility:hidden;}
.bl ol { *zoom: 1;}
.bl ol:before,.bl ol:after { display: table; line-height: 0; content: "";}
.bl ol:after { clear: both;}


/* mb */
.mb{ }
.mb-narrow{ }
.mb { *zoom: 1;}
.mb:before,.mb:after { display: table; line-height: 0; content: "";}
.mb:after { clear: both;}
.mc{ }
.sc{}


/* fc */
.fc{ margin:40px 0 0 0; padding:0 0 0 0;}

.fc-sns{ position:relative; overflow:hidden;}
.fc-sns ul{ margin:0 auto; padding:0; position:relative; left:50%; float:left;}
.fc-sns li{ margin:0 0 0 10px; padding:0; position:relative; left:-50%; float:left;}
.fc-sns li *{ margin:0; padding:0;}
.fc-sns { *zoom: 1;}
.fc-sns:before,
.fc-sns:after { display: table; line-height: 0; content: "";}
.fc-sns:after { clear: both;}

.fc-return{ margin:40px 0 0 0; padding:0; }
.fc-return a{ display:block; margin:0; padding:20px 0; text-align:center; background:#D0D0D0;}


.fc-navi{ margin:0 0 0 0; padding:20px 0 20px 0; background:#FFFFFF; border-top:solid 1px #CCCCCC; background:#253394;}
.fc-navi *{ color:#FFFFFF !important;}
.fc-navi .inner{ /* selector */ }
.fc-navi .navi-block{ margin:0 100px 0 0; padding:0; float:left;}
.fc-navi .navi-block .title{ font-size:116%;}
.fc-navi .navi-block ul{ border-left:solid 1px #CCCCCC; padding-left:20px;}
.fc-navi .navi-block ul li{ margin:5px 0 0 0; padding:0;}


.fc .en-company-block{ margin:0; padding:0; background:#253394; color:#FFFFFF;}
.fc .en-company-block .inner{ /* selector */}
.fc .en-company-block h1{ margin:0; padding:0; width:300px;}
.fc .en-company-block p{ margin:10px 0 0 0; padding:0; text-align:left;}

.fc .en-copyright{ text-align:center;}


/* sc */

.sc-box{ border:solid 1px #CCCCCC; padding:0; background:#FFFFFF;}
.sc-box .image{ margin:0; padding:0;}
.sc-box .image img{ display:block;}
.sc-box .title{ margin:0; padding:7px 10px 7px 10px; border-bottom:dotted 1px #999999; background:#000000; color:#FFFFFF;}
.sc-box .body{ padding:0 15px; font-size:93%;}
.sc-menu{ background:#FFFFFF;}
.sc-menu .title{ margin:0; padding:0; background:#000000; color:#FFFFFF; }
.sc-menu .title a{ display:block; margin:0; padding:17px 10px; color:#FFFFFF;}
.sc-menu ul{ margin:0; padding:0;}
.sc-menu ul li{ margin:0; padding:0; border-bottom:dotted 1px #a8a8a8;}
.sc-menu li a{ display:block; margin:0; padding:15px 10px; color:#1B242E;}


/* column div */
.col{ margin-top:0;}
.col *{ }
.col02{ margin:0 0 0 -2%; padding:0;}
.col03{ margin:0 0 0 -2%; padding:0;}
.col04{ margin:0 0 0 -2%; padding:0;}
.col05{ margin:0 0 0 -2%; padding:0;}
.col06{ margin:0 0 0 -1%; padding:0;}
.col07{ margin:0 0 0 -0.5%; padding:0;}
.col08{ margin:0 0 0 -0.5%; padding:0;}
.col09{ margin:0 0 0 -1%; padding:0;}

.col02.colshift{ margin-left:30%;}

.col02>*{ margin-top:0; margin-left:2%; float:left; width:48%;}
.col03>*{ margin-top:0; margin-left:2%; float:left; width:31%;}
.col03 .col-wide{ width:60%;}
.col03 .col-narrow{ width:17%}
.col04>*{ margin-top:0; margin-left:2%; float:left; width:23%;}
.col05>*{ margin-top:0; margin-left:2%; float:left; width:18%;}
.col06>*{ margin-top:0; margin-left:1%; float:left; width:15.666%;}
.col07>*{ margin-top:0; margin-left:0.5%; float:left; width:13.7%;}
.col08>*{ margin-top:0; margin-left:0.5%; float:left; width:12%;}
.col09>*{ margin-top:0; margin-left:1%; float:left; width:10.1%;}
.col-gold{ margin:0 0 0 -1%; padding:0;}
.col-gold>*{ margin-top:0; margin-left:1%; float:left; width:38%;}
.col-gold>*:nth-child(1){ width:60%;}
.col-gold-reverse{ margin:0 0 0 -2%; padding:0;}
.col-gold-reverse >*{ margin-top:0; margin-left:2%; float:left; width:58%;}
.col-gold-reverse >*:nth-child(2n+1){ width:38%;}

.col21{ margin-left:-2%; padding:0;}
.col21>*{ margin-left:2%; float:left; width:31.33%;}
.col21>*:nth-child(2n+1){ width:100%;}
.col12{ margin-left:-2%; padding:0;}
.col12>*{ margin-left:2%; float:left; width:31.33%;}
.col12>*:nth-child(2n){ width:64.67%;}
.col13{ margin-left:-2%; padding:0;}
.col13>*{ margin-left:2%; float:left; width:72%;}
.col13>*:nth-child(2n+1){ width:24%;}
.col31{ margin-left:-2%; padding:0;}
.col31>*{ margin-left:2%; float:left; width:72%;}
.col31>*:nth-child(2n){ width:24%;}

.col34{ margin-left:-2%; padding:0;}
.col34>*{ margin-left:2%; float:left; width:41.15%;}
.col34>*:nth-child(2n){ width:54.85%;}



@media screen and (min-width: 641px){
.col02>*:nth-child(2n+1){ clear:left;}
.col03>*:nth-child(3n+1){ clear:left;}
.col04>*:nth-child(4n+1){ clear:left;}
.col05>*:nth-child(5n+1){ clear:left;}
.col06>*:nth-child(6n+1){ clear:left;}
.col07>*:nth-child(7n+1){ clear:left;}
.col08>*:nth-child(8n+1){ clear:left;}
}

@media screen and (max-width: 640px){ /* SMART COL */
  .col04{ margin-left:-1%;}
  .col04>*{ margin-left:1%; width:49% !important; background-color:none;}
  .col05{ margin-left:-1%;}
  .col05>*{ margin-left:1%; width:31.333%;}
  .col06{ margin-left:-1%;}
  .col06>*{ margin-left:1%; width:31.333%;}
  .col07{ margin-left:-1%;}
  .col07>*{ margin-left:1%; width:31.333%;}
  .col08{ margin-left:-1%;}
  .col08>*{ margin-left:1%; width:24%;}
  .col09{ margin-left:-1%;}
  .col09>*{ margin-left:1%; width:24%;}
  
  .col02>*:nth-child(2n+1),
  .col04>*:nth-child(2n+1),
    { clear:left;}
  .col03>*:nth-child(3n+1),
  .col05>*:nth-child(3n+1),
  .col06>*:nth-child(3n+1),
  .col07>*:nth-child(3n+1)
    { clear:left;}
  .col08>*:nth-child(4n+1),
  .col09>*:nth-child(4n+1)
    { clear:left;}
  .smart-col-none{ margin:0; padding:0;}
  .smart-col-none>*{ margin:20px 0 0 0; padding:0; float:none; display:block; width:auto !important;}
  
  
  .smart-col{ margin-top:0;}
  .smart-col01{ margin-left:0;}
  .smart-col01>*{ margin-top:0; margin-left:0; width:100% !important; float:none;}
  .smart-col02{ margin-left:-1%;}
  .smart-col02>*{ margin-top:0; margin-left:1%; width:49%; float:left; }
  .smart-col02>*:nth-child(2n+1){ clear:left;}

}




.col,.smart-col { *zoom: 1;}
.col:before,.smart-col:before,
.col:after,.smart-col:after { display: table; line-height: 0; content: "";}
.col:after,.smart-col:after { clear: both;}

.col-colmtop>*{ margin-top:10px !important;}

/* table */
/*
.table{ background:#FFFFFF; width:100%;}
.table th,.table td{ margin:0; padding:10px 10px; text-align:left; font-weight:normal; }
.table th{ white-space:nowrap;}
.table th>*:nth-child(1),.table td>*:nth-child(1){ margin-top:0;}
.table thead *{ text-align:center;}
.table-bordered{ border-top:solid 1px #CCCCCC;}
.table-bordered th,.table-bordered  td{ border:1px #CCCCCC; border-style:none none solid solid; padding:10px 10px;}
.table-bordered tr >*:first-child{ border-left:none;}
.table-th-center tbody th{ text-align:center;}
.table-vertical-middle th,.table-vertical-middle td{ vertical-align:middle;}
*/
/* table tableは全てborderedにしてみる　*/
.mb table{ /*background:#FFFFFF;*/ width:100% !important; border:solid 1px #dddddd; border-radius:5px; border-collapse:separate;}
.mb table th,.mb table td{ margin:0; padding:10px 10px; text-align:left; vertical-align:middle; font-weight:normal; border:solid 1px #dddddd; border-style:solid none none solid;  word-wrap: break-word; overflow-wrap : break-word;}
.mb table th{ /*white-space:nowrap;*/}
.mb table th>*:nth-child(1),.mb table td>*:nth-child(1){ margin-top:0;}
.mb table thead *{ text-align:center;}
.mb table tr:nth-child(1) th,.mb table tr:nth-child(1) td{ border-top:none;}
.mb table tr:first-child th,.mb table tr:first-child td{ border-top:none;}
.mb table tr th:nth-child(1),.mb table tr td:nth-child(1){ border-left:none;}
.mb table tr th:first-child,.mb table tr td:first-child{ border-left:none;}

.mb table tr>*:nth-child(1){ width:30%; }

.mb table.noTHwidth th,.mb table.table-noTHwidth th{ width:auto !important; white-space:nowrap;}
.mb table.table-noborder,.mb table.table-noborder th,.mb table.table-noborder td{ border:none !important;}
.mb table.table-nowidth th,.mb table.table-nowidth td{ width:auto !important;}

.table-vertical{}
.table-vertical th,.table-vertical td{ vertical-align:top !important;}

@media screen and (max-width: 640px){
  .mb table tr>*:nth-child(1){ width:25%; }
}

/* title */
.page-title{ padding:0 0 0 0;  border-left:solid 8px #253394; padding-left:15px;}/*b3b7c1*/
.page-title .title{ margin:0 20px 0 0; padding:0; font-size:220%; font-weight:bold; color:#444444;}
.page-title .sub{ margin:0; padding:5px 0 0 0; font-size:108%; color:#666666;}
@media screen and (max-width: 640px){
  .page-title .title{ font-size:138.5%; font-weight:bold;}
  .page-title .sub{ font-size:100%;}
}
.page-title { *zoom: 1;}
.page-title:before,
.page-title:after { display: table; line-height: 0; content: "";}
.page-title:after { clear: both;}


.section-title{ font-size:138.5%; text-align:left; margin-top:40px; font-weight:bold; color:#333333; border-bottom:solid 1px #666666; margin-bottom:0; line-height:1.1; padding-bottom:6px;}
@media screen and (max-width: 640px){
  .section-title{ font-size:123.1%;}
}



.article-title{ color:#000000; font-size:108%; border-bottom:solid 1px #a8a8a8;}


.sc-title{ margin-top:20px; font-size:138.5%;  color:#404040;}

/* text */
.text-right{ text-align:right;}
.text-center{ text-align:center;}
.text-caption{ margin-top:5px; font-size:93%;}
.text-alert{ color:#CC0000; font-weight:bold;}
.text-attention{ color:#FF0000;}
.text-price{ color:#CC0000; font-weight:bold; font-size:116%;}
.text-success{ color:#468847;}

/* block */
.block-center{ margin-left:auto; margin-right:auto;}



/* article-box */
.article-box{ border:solid 1px #CCCCCC; background:#FFFFFF; padding:0 0 10px 0;}
.article-box .image{ margin:0; padding:0;}
.article-box .title{ margin:10px 10px 0 10px; padding:0; font-size:108%;}
.article-box .body{ margin:10px 10px 0 10px; padding:0; font-size:93%; color:#333333; text-decoration:none;}
.article-box a:hover .body{ text-decoration:none !important; color:#333333;}

/*
.article-box-horizontal{}
.article-box-horizontal .article-box{ padding:0;}
.article-box-horizontal .article-box .image{ width:40%; float:left;}
.article-box-horizontal .article-box .title{ margin:2px 5px 0 43%;}
.article-box-horizontal .article-box .body{ margin:2px 5px 0 41%; font-size:85%; display:none;}
*/


/* article-list */
.article-list { border-top:solid 1px #CCCCCC;}
.article-list article{ margin:0; padding:0 0 10px 0; border-bottom:solid 1px #CCCCCC;}
.article-list .image{ display:block; margin:20px 2% 0 0; padding:16% 0 0 0; width:30%; float:left; position:relative; background:#FFFFFF; overflow:hidden;}
.article-list .image a{ display:block; margin:0; padding:0; width:100%; height:100%; position:absolute; top:0; left:0;}
.article-list .image a img{ display:block; margin:auto; padding:0; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0;}

.article-list .title{ margin:0 0 0 0; padding:3px 0 0 0; font-size:161.6%; text-overflow: ellipsis; white-space:nowrap; overflow:hidden; line-height:1.3; font-weight:bold; }
.article-list .body{ margin-left:32%;}
.article-list .store{ margin-left:32%; margin-top:10px;}
.article-list .teachdocs{ margin-top:10px; margin-left: 32%; background-color: rgba(255, 0, 255, 0.09); padding: 2%; border-radius: 3px;}
.article-list .teachdocs *{ margin-top:0; line-height: 1.5; font-size: 93%;}
.article-list article { *zoom: 1;}
.article-list article:before,.article-list article:after { display: table; line-height: 0; content: "";}
.article-list article:after { clear: both;}
@media screen and (max-width: 640px){
  .article-list .sub{ margin:0; padding:0; font-size:85%;}
  .article-list .title{ margin-top:5px; font-size:100%; font-weight:bold;}
  .article-list .body{ margin-top:5px; font-size:93%; margin-left:0;}
  .article-list .store{ margin-left:0;}
	.article-list .teachdocs{ clear:both; margin-left: 0;}
}

/* box1609 */
.img1609{ display:block; margin:0; padding:56% 0 0 0; width:100%; position:relative; background:#FFFFFF; border:solid 1px #CCCCCC; overflow:hidden;}
.img1609 img{ display:block; margin:auto; padding:0; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0;}

/* image */
.image{}
.image-left{ float:left; margin-right:10px;}
.image-right{ float:right; margin-left:10px;}
.image-border{ border:solid 1px #CCCCCC; padding:4px;}
.image-1609{ display:block; padding:56.25% 0 0 0; position:relative; overflow:hidden;}
.image-0302{ display:block; padding:66.66% 0 0 0; position:relative; overflow:hidden;}
.image-1609 img,.image-0302 img{ display:block; margin:auto; padding:0; width:100%; height:auto; max-width:none; max-height:none; position:absolute; top:0; right:0; bottom:0; left:0;}
.image-contain img{ display:block; margin:auto; padding:0; width:auto; height:auto; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0;}


/* info-list */
.info-list{}
.info-list li{}
.info-list li .category{ display:block; margin:0 10px 0 0; padding:0px 10px; background:#333333; color:#FFFFFF; float:left; width:70px; text-align:center; font-size:93%;}
.info-list li time{ display:block; margin:0 10px 0 0; padding:0; width:100px; float:left;}
.info-list li .title{ display:block; margin:0; padding:0; }

/* ban-list */
.bnr-list{ margin:0; padding:0;}
.bnr-list li{ margin:5px 0 0 0; padding:0;}
.bnr-list li a{ display:block; margin:0; padding:0;}
.bnr-list li a img{ margin:0; padding:0; display:block;}

/* list */
/*
ul.list-text{ padding:0; border-top:solid 1px #CCCCCC;}
ul.list-text li{ margin:0; padding:0; border-bottom:solid 1px #CCCCCC;}
ul.list-text li a{ display:block; margin:0; padding:10px 10px; color:#000000; background:url(../img/com-ic-navi-right.png) no-repeat right center; text-decoration:none; transition: background-color 0.5s linear;}
ul.list-text li a:hover{ background-color:rgba(128,128,128,0.1);}
ul.list-text li a time{ display:inline-block; margin:0; padding:0; width:100px;}
ul.list-padding li a{ padding-top:18px; padding-bottom:18px;}
*/

ul.list-text{}
ul.list-text li{ margin:0; padding:0;}
ul.list-text li a{ display:block; margin:0; padding:10px 30px 10px 10px; color:#000000; background:url(../img/com-ic-navi-right.png) no-repeat right center; text-decoration:none; transition: background-color 0.5s linear; border-bottom:solid 1px #CCCCCC;}
ul.list-text li a:hover{ background-color:rgba(128,128,128,0.1);}
ul.list-text li a time{ display:inline-block; margin:0; padding:0; width:100px;}
ul.list-padding li a{ padding-top:18px; padding-bottom:18px;}
ul.list-text ul{ margin:0; padding:0;}
ul.list-text ul a{ padding-left:40px;}

/* dl */
.dl{}
.dl dt{ margin:0; padding:10px 0 0 0;}
.dl dd{ margin:0; padding:10px 0 0 0;}



/* fb like box */
.fb-like-box,.fb-like-box span,.fb-like-box iframe[style]{ width: 100%!important; background:#FFFFFF;}

/* tags */
.tags li{ margin-top:10px;}
.tags li a{ display:block; margin:0; padding:4px 5px; background:#666666; color:#FFFFFF; border-radius:3px; text-align:center; font-size:93%; text-overflow: ellipsis; white-space:nowrap; overflow:hidden;}

/* tag */
.tag{ padding:4px 5px; background:#E0E0E0; border-radius:3px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:93%;}
.tag-block{ display:block;}
.tag-keyword{ background:rgba(149,226,192,1.00);}

/* hr */
.hr{}
.hr-text { position: relative; text-align: center;}
.hr-text:before { border-top: solid 1px #a8a8a8; content: ""; position: absolute; top: 50%; left: 0; width: 100%;}
.hr-text span { background-color: white; display: inline-block; padding: 0 1.0em; position: relative; border:solid 1px #CCCCCC; border-radius:3px;}

/* icon */
.icon{ vertical-align:middle; margin-right:10px;}


/*　製品情報一覧のみ */
.tag-tag{ background:rgba(153,194,232,0.5); padding:8px 0; font-size:108%; font-weight:bold;}

/* other class */
.fit{ margin-top:0;}

.figure{ margin-left:auto; margin-right:auto; width:80%; }
.figure img{ display:block; border:solid 1px #CCCCCC;}
.figure figcaption{ margin:5px; padding:4px 5px; font-size:93%; color:#005BAC;}

.ul{ margin-left:1.5em;}
.ul>li{ list-style-type:disc; margin-top:10px;}
.ol{ margin-left:1.5em;}
.ol>li{ list-style-type:decimal; margin-top:10px;}
.ul-condense li{ margin-top:5px; line-height:1.5;}


.attention{ background:#FF6600; color:#FFFFFF; padding:10px 20px; border-left:solid 15px #FF3300; border-radius:0 0 10px 0;}

/*ruby */
/* firefox */
@-moz-document url-prefix() {
  rt{ font-size:85%; color:#666666;}
  rt:before{ content:'(';font-size:85%;}
  rt:after{ content:'）';font-size:85%;}
}

/* google translate */
.google_translate_element,.google_translate_element *{ margin-top:0;}

/* googlemap */
.gmap *{ margin:0; padding:0;}
.gmap label { width: auto; display:inline;}
.gmap img { max-width: none;}
.gmap-wapper,.gmap-wrapper{ display:block; padding-top:66.6%; border:solid 1px #CCCCCC; background:#CCCCCC; position:relative;}
.gmap{ display:block; margin:0; padding:0; position:absolute; top:0; left:0; width:100%; height:100%; background:#FFFFFF;}
.gmap-wapper iframe,.gmap-wrapper iframe{ display:block; margin:0; padding:0; position:absolute; top:0; left:0; width:100%; height:100%; background:#FFFFFF;}

/* well */
/*
.well{ background:#F0F0F0; padding:15px 20px; border-radius:5px; border:solid 1px #E0E0E0;}
.well *:nth-child(1){ margin-top:0;}
.well-alert{ background:#FFE8E8;}
.well-success{ color: #468847; background-color: #dff0d8; border-color: #d6e9c6;}
.well-info{ background:#D0E9F5; border-color:#5bc0de;}
*/


.well{ background:#f9f9f9; padding:7px 15px 7px 15px; border-radius:4px; border:solid 1px #D9D9D9; color:#222222;}
.well>*:first-child{ margin-top:0;}
.well-primary{ background:#d9edf7; border-color:#337ab7; color:#337ab7;}
.well-success{ background:#dff0d8; border-color:#C0CEB4; color:#3c763d;}
.well-info{ background:#d9edf7; border-color:#B7D1D6; color:#31708f;}
.well-warning{ background:#fcf8e3; border-color:#DCD4C1; color:#8a6d3b;}
.well-danger,.well-alert{ background:#f2dede; border-color:#D0BBBF; color:#a94442;}



/* script event driven */
.autoheight{}

/* pagenate */
.pagenate{ position:relative; overflow:hidden;}
.pagenate ul{ margin:0 auto; padding:0; position:relative; left:50%; float:left;}
.pagenate li{ margin:0 5px 0 0; padding:0; position:relative; left:-50%; float:left;}
.pagenate li a{ display:block; margin:0; padding:2px 0; min-width:26px; text-align:center; border:solid 1px #CCCCCC;}
.pagenate li a.active{ background:rgba(64,97,195,1.00); color:#FFFFFF; font-weight:bold;}
.pagenate ul { *zoom: 1;}
.pagenate ul:before,.pagenate ul:after { display: table; line-height: 0; content: "";}
.pagenate ul:after { clear: both;}

/* dev */
.dev{ background:#F0F0F0; border-radius:5px; padding:5px 20px 10px 20px; line-height:1.5;}
.dev *{ margin-top:10px;}
.none{ display:none;}

/* file icon */
a.file-icon{ background:no-repeat 0 center; padding-left:20px;}
a.file-icon-pdf{ background-image:url(../img/icon-file-pdf.png);}
a.file-icon-word{  background-image:url(../img/icon-file-word.png);}
a.file-icon-excel{  background-image:url(../img/icon-file-excel.png);}
a.file-icon-jpg{  background-image:url(../img/icon-file-jpg.png);}
a.file-icon-png{  background-image:url(../img/icon-file-png.png);}
a.file-icon-eps{  background-image:url(../img/icon-file-eps.png);}
a.file-icon-zip{  background-image:url(../img/icon-file-zip.png);}



/* form */
form{ margin:0; padding:0;}
input,textarea{
  margin-top:0;
  box-sizing: border-box !important; 
  -moz-box-sizing: border-box !important; 
  -ms-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important; 
  -khtml-box-sizing: border-box !important; 
  /*-webkit-appearance: none;*/
}
input[type="text"],input[type="password"],input[type="email"],input[type="date"],input[type="time"],input[type="tel"],input[type="number"],input[type="url"]{ margin-top:0; width:100%; padding:15px 10px; border:solid 1px #CCCCCC; border-radius:4px; font-size:108%;}
input[type="number"]{ text-align:right;}
input[type="date"],input[type="time"]{ width:auto;}
input[type="text"]:disabled{ background:#E0E0E0;}
select{ margin:0; padding:10px 20px; min-width:200px; background:#FFFFFF; border:solid 1px #CCCCCC; border-radius:4px; font-size:108%; line-height:2.0;}
label{ display:inline-block; margin-right:20px; font-size:116%;}
input[type="radio"]{ margin:0 10px 0 0;}
input[type="checkbox"]{ margin:0 10px 0 0; padding:0; font-size:138.5%;}
textarea{ width:100%; min-height:100px; padding:10px; border:solid 1px #CCCCCC; border-radius:4px;}
input[readonly]{ background:#E0E0E0;}
input[disabled]{ opacity:0.6; cursor:default;}
form .require,.table-form .require,.form-require{ background-color:#CC3300; color:#FFFFFF; font-weight:bold; font-size:85%; padding:3px 10px; border-radius:3px; margin-left:15px;}
.table-form th{ background:rgba(37,51,148,0.05); font-weight:bold !important;}
input.width-auto{ width:auto;}
input.form-error,textarea.form-error{ background-color:#FFE0E0 !important;}
.form-caption{ color:#CC0000; font-size:93%;}


/* btn */
.btn{ padding:5px 10px; text-align:center; cursor:pointer; border:none; background:#DBDBEB; display:inline-block; border-radius:3px;}
.btn:disabled{ background:#DCDCDC !important; cursor:not-allowed;}
.btn-block{ display:block;}
.btn-normal{ border:solid 1px #A8A8B7; border-radius:3px; color:#455262;}
.btn-active{ background:#176FBF; color:#FFFFFF;}
/*
.btn-primary,.btn-submit{ background-color:#1B5DB1; color:#FFFFFF !important; }
*/
.btn-primary{ background:#0D6ECD; border-color:#95B3DE; color:#FFFFFF;} /* 0073BD*/
.btn-primary:hover,.btn-primary:focus{ background-color:#0073BD; border-color:#0073BD;}
.btn-submit{ background:#0D6ECD; border-color:#95B3DE; color:#FFFFFF;} /* 0073BD*/
.btn-submit:hover,.btn-submit:focus{ background-color:#0073BD; border-color:#0073BD;}

.btn-large{ min-width:30%; padding:15px 20px;}
.btn-success{ background:#009999; color:#FFFFFF !important;}
/*
.btn-danger{ background:#A20000; color:#FFFFFF; font-size:100%;}
*/
.btn-danger{ background:#d9534f; border-color:#BF393A; color:#FFFFFF;}
.btn-danger:hover,.btn-danger:focus{ background-color:#BF393A; border-color:#B03536;}
.btn-warning{ background:#f0ad4e; border-color:#DB933A; color:#FFFFFF;}
.btn-warning:hover,.btn-warning:focus{ background-color:#DB933A; border-color:#CC8936;}
.btn-success{ background:#5cb85c; border-color:#479E44; color:#FFFFFF;}
.btn-success:hover,.btn-success:focus{ background-color:#479E44; border-color:#41903E;}
.btn-info{ background:#5bc0de; border-color:#47A6C7; color:#FFFFFF;}
.btn-info:hover,.btn-info:focus{ background-color:#47A6C7; border-color:#4299B8;}


.btn-xlarge { padding: 25px 19px; font-size: 138.5%; min-width:50%;}
.btn-3ds{ padding:10px 20px; background-color:#1B5DB1;
	position:relative; text-decoration:none; color:#FFFFFF;
  box-shadow: inset 1px 1px 0px #346CCC, 6px 6px 0px #0A2E78;
  width:80%;
  margin:0 auto;
  display: block;
}

.btn-3ds:active {
	top:7px;
	box-shadow: inset 0px 1px 0px #346CCC, inset 0px -1px 0px #0A2E78;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	background: #1145FD;
}

.btn-minwidth{ min-width:50%; }
.btn-tag{ }
input.btn-block,button.btn-block{ width:100%;}

/* label */
.label{ padding:5px 10px; text-align:center;  border:none; background:#DBDBEB; display:inline-block;}
.label-danger{ background:#d9534f; border-color:#BF393A; color:#FFFFFF;}
.label-warning{ background:#f0ad4e; border-color:#DB933A; color:#FFFFFF;}
.label-success{ background:#5cb85c; border-color:#479E44; color:#FFFFFF;}
.label-info{ background:#5bc0de; border-color:#47A6C7; color:#FFFFFF;}


/* */
#sc-facebook{ display:none;}

/* sc */

.sc-category{}
.sc-category ul{ margin:0;}
.sc-category li{ margin-top:0;}
.sc-category li a{ display:block; border-bottom:dotted 1px #CCCCCC; margin:0; padding:2px 0;}
.sc-category li .article-box{ margin-top:0; border:none;}

.sc-category li .article-box .image{ width:80px; height:80px; background:#F0F0F0; position:relative;}
.sc-category li .article-box .image img{ display:block; margin:auto; padding:0; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0;}
.sc-category li .article-box .title{ margin:30px 10px 0 100px; padding:0;}

/*
a[href$=".wmv"], a[href$=".WMV"]{ display:none;}
*/

/* topics */
.topics-date{ width:auto; margin-right:10px;}
.topics-category{ width:140px; display:inline-block; text-align:center; background:#5373B0; border-radius:3px; font-size:85%; color:#FFFFFF !important; margin-right:10px;}

/*schema*/
.schema{ display:block; margin:0; padding:0; width:1px; height:1px; overflow:hidden; visibility:hidden;}

/* slide share */
.slideshare-wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 81.57% 0 0 0;
  overflow: hidden;
  border: solid 1px #CCCCCC;
}
.slideshare-wrapper iframe {
  margin: auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.recaptcha-wrapper{ display:flex; align-items: center;}
.g-recaptcha{ display:inline-block; margin-left: auto; margin-right: auto; text-align: center; }
button.btn:disabled{ background:#DCDCDC !important;
    cursor:not-allowed; /* 禁止カーソル */
}

.m00{ margin-top:0 !important;}
.m10{ margin-top:0.5em !important;}
.m20{ margin-top:1.0em !important;}
.m40{ margin-top:2.0em !important;}
.m60{ margin-top:3.0em !important;}


a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}

a.btn--blue_i {
  color: #fff;
  background-color: #253394;
;
}

a.btn--blue_i:hover {
  color: #fff;
  background: #5a6cdf;
  text-decoration: none;
}

a.btn-c {
  font-size: 1.4rem;
  position: relative;
  line-height: 1.8rem;
  text-align: left;
  padding: 1.5rem 3rem 1.5rem 4rem;
}

.inquiry{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.private .inquiry{
  display: block;
  justify-content: center;
  flex-wrap: wrap;
}

.business .inquiry{
  display: block;
  justify-content: center;
  flex-wrap: wrap;
}

.inquiry li{
  width:48%;
  padding:5px;
}

.private .inquiry li{
  width:80%;
  padding:5px;
}

.business .inquiry li{
  width:80%;
  padding:5px;
}

.private .inquiry li a{
  width:100%;
}

.business .inquiry li a{
  width:100%;
}

@media screen and (max-width: 640px){
  .inquiry li{
    width:95%;
  }
  .inquiry li a{
    width:70%;
  }

  .private .inquiry li a{
    width:87%;
  }
    .business .inquiry li a{
    width:87%;
  }

}

.inquiry i.fas{
  position: absolute;
  top: calc(50% - .8rem);
  left: 1rem;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.4rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  font-weight: bold;
  content: '\f054';
}

.qbox .inquiry li a{
  width:70%;
  font-size: 1.7rem;
}

.qbox{margin:50px 0}

.official_store{text-align: center;}

.official_store a.btn--blue {
  color: #fff;
  background-color: rgb(37,51,148);
}

.official_store a.btn--blue:hover {
  color: #fff;
  background: rgb(79, 107, 230);
  text-decoration: none;
}

.official_store a.btn-c {
  padding: 1.5rem 3rem 1.5rem 2rem;
}

.doctor_button{
  text-align: center;
}

.doctor_button a.btn-c {
  padding: 1.5rem 3rem 1.5rem 2rem;
}

.tree{
  margin: 50px 0;
}

.tree h3{
  text-align: center;
  margin-bottom: 30px;
}

.tree div{
  margin: 0;
  text-align: center;
}

@media screen and (max-width: 640px){
.tree .head{
  text-align: left;
}

.tree .middle{
  width: 22%;
}
}

.tree li{
  text-align: center;
  margin: 0;
}

@media screen and (max-width: 640px){
  .tree li{
  margin: 55px 0 10px;
  }
}

.terr img{
  margin: 0;
}

.tree p{
  font-size: 12px;
  margin: 0;
}

.tree ul{
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

@media screen and (max-width: 640px){
  .tree ul{
    display: block;
  }

  .ver_box{
    display: flex;
    justify-content: center;
    width: 400px;
}
}

.tree .middle img{
  width: 80%;
}

.tree a{
  text-decoration: none;
  color: #333;
}


.tree .pc{display: block;}
.tree .sp{display: none;}

@media screen and (max-width: 640px){
.tree .pc{display: none;}
.tree .sp{display: block;}
}

.howto_search{
  width:90%;
  margin: 50px auto;
  }

.howto_search .index{
  font-size: 18px;
}


.howto_search .pc{display: block;}
.howto_search .sp{display: none;}

@media screen and (max-width: 640px){
.howto_search .pc{display: none;}
.howto_search .sp{display: block;}
}

.head img{
  box-shadow: 4px 5px 5px #ccc;
}

.bottom ul li img{
  box-shadow: 4px 5px 5px #ccc;
}

.bottom ul li:nth-child(2) img{
  box-shadow: none;
}